## global 3.55

=== Makefile ===
SUBDIR= libdb libutil global gtags gctags btreeop htags

.include <bsd.subdir.mk>
