=== gctags/Makefile ===
PROG=	gctags
SRCS=	C.c Cpp.c assembler.c gctags.c java.c

.include <bsd.prog.mk>
