=== libregex/Makefile ===
LIB=		gloregex
SRCS=		regcomp.c regerror.c regexec.c regfree.c

NOPROFILE=		noprofile
INTERNALLIB=		true
INTERNALSTATICLIB=	true

.include <bsd.lib.mk>
