=== libutil/Makefile ===
LIB=		gloutil
SRCS=		gtagsop.c tab.c strbuf.c mgets.c defined.c getdbpath.c \
		find.c dbop.c test.c makepath.c locatestring.c pathop.c \
		conf.c strmake.c usable.c token.c path.c
NOPROFILE=		noprofile
INTERNALLIB=		true
INTERNALSTATICLIB=	true

.include <bsd.lib.mk>
