## global 6.5.6

=== debian/changelog ===
global (6.5.6-2+deb9u1) stretch; urgency=medium

  * Backport fix for CVE-2017-17531 from 6.6.1 (Closes: #884912)

 -- Punit Agrawal <punit@debian.org>  Wed, 03 Jan 2018 21:41:34 +0000

global (6.5.6-2) unstable; urgency=medium

  * Include gtags.conf manpage in the package
  * Fix lintian warning with gtags manpage
  * Drop static plugin libraries from the package

 -- Punit Agrawal <punitagrawal@gmail.com>  Sat, 07 Jan 2017 14:22:40 +0000

global (6.5.6-1) unstable; urgency=medium

  * New upstream version 6.5.6
  * Drop patches merged upstream

 -- Punit Agrawal <punitagrawal@gmail.com>  Thu, 05 Jan 2017 22:44:38 +0000

global (6.5.5-2) unstable; urgency=medium

  * Apply hardening flags

 -- Wookey <wookey@debian.org>  Sun, 25 Dec 2016 17:32:37 +0000

global (6.5.5-1) unstable; urgency=medium

  [ Punit Agrawal ]
  * Refresh patches to git format
  * Drop htmake and htconfig
  * Package htags-server man page
  * Update postrm script to drop gsearch reference
  * Update lintian overrides
  * Package missing icons, javascript and images. Closes: #587489
  * Update package repository location
  * Un-orphan the package - Wookey has agreed to be the maintainer
  * Enable autoreconf - this allows the package to pick system
    libraries instead of using shipped versions.
  * Install upstream NEWS file
  * Update README.debian documentation
  * Add a NEWS file about upgrade to 6.5.5

  [ Wookey ]
  * Provide configure with ctags path
  * Fix README.debian typo

 -- Wookey <wookey@debian.org>  Tue, 13 Dec 2016 12:09:00 +0000

global (6.5.5-0.1) experimental; urgency=medium

  [ Punit Agrawal ]
  * Non-maintainer upload.
  * Switch to dpkg-source 3.0 (quilt) format
    Split diff into individual patches by functionality.
  * Add watch file
  * Migrate local changes to latest upstream version - 6.2.11
    Drop globash patch as it seems to be integrated with upstream
    Drop alternate compressed suffix functionality for htags
  * Update debian/rules in line with 6.2.11
  * Update debian/global.manpages for 6.2.11
  * Fix an error encountered while installing gtags.el
  * Add debian/emacsen-compat
  * Fix lintian warning debian-rules-ignores-make-clean
  * Fix lintian warning debian-rules-missing-recommended-target
  * Replace deprecated dh_clean -k with dh_prep in debian/rules

  [ Javi Merino ]
  * Build-depend on libncurses5-dev, as global requires curses

  [ Punit Agrawal ]
  * Fix lintian warning script-not-executable
  * New upstream release - 6.2.12
  * Add links to global and the package repository
  * Update debian/copyright
  * Fix cscope manpage error

  [ Volker Mische ]
  * Install plugins from plugin-factory
  * Update to upstream release - 6.3.2

  [ Wookey ]
  * Non-maintainer upload.
  * Update to upstream release - 6.5.5
  * Add missing emacsen-common build-dep 
  * Remove obsolete dpkg|install-info dependency
  * Bump standards to 3.9.6
  * Use system libltdl instead of embedded one
  * Ensure cgi scripts are regenerated to set perl path correctly
  * Recommend python for pygments support

 -- Wookey <wookey@debian.org>  Wed, 23 Nov 2016 17:51:44 +0000

global (5.7.1-4) unstable; urgency=medium

  * Orphan this package.  Being caught between an uncooperative upstream
    and ungrateful, abusive users, for a niche package with better modern
    alternatives just isn't my brand of fun.

 -- Ron Lee <ron@debian.org>  Sat, 10 Dec 2016 01:36:53 +1030

global (5.7.1-3) unstable; urgency=medium

  * Update for the new hoops that emacs needs us to jump through to ship
    the gtags.el file.  Thanks to Wookey for investigating that and
    providing pointers to what needed to change and why.  Closes: #844330
  * Typo fix in globash.1, thanks to Reuben Thomas for proof reading.
    Closes: #661550

 -- Ron Lee <ron@debian.org>  Wed, 16 Nov 2016 03:12:22 +1030

global (5.7.1-2) unstable; urgency=low

  * Fall back to localhost if `hostname --fqdn` fails.
    This shouldn't usually happen, but may in some corner cases,
    and the postinst shouldn't abort if it does.  Closes: #541322
  * Extra deps for the Lenny info trigger transition.

 -- Ron Lee <ron@debian.org>  Sun, 17 Oct 2010 11:42:50 +1030

global (5.7.1-1) unstable; urgency=low

  * New upstream release.  Closes: #491713
  * Install the new template files needed for dynamic page generation.
    Closes: #466673
  * Tidy punctuation in the description.  Closes: #444834

 -- Ron Lee <ron@debian.org>  Thu, 24 Jul 2008 20:19:41 +0930

global (5.6.1-1) unstable; urgency=low

  * New upstream release.  Closes: #378514, #387592, #430604
  * Add the prefix GNU in the package description.  It was actually BSD global
    when that description was first written, but if it makes it just a little
    less ambiguous to search for, then why not.  Closes: #385303

 -- Ron Lee <ron@debian.org>  Fri, 21 Sep 2007 08:58:45 +0930

global (4.8.6-2) unstable; urgency=low

  * Don't touch config.status unconditionally, some of the buildd's
    seem to choke on that.

 -- Ron Lee <ron@debian.org>  Sat,  6 Aug 2005 05:38:39 +0930

global (4.8.6-1) unstable; urgency=low

  * New upstream release.  Closes: #262250, #318848
  * Update to policy 2.6.2.1 and DH_COMPAT 4.
  * global.info is now monolithic, drop the * again.
  * gctags is dead, replaced by gtags-parser, and htags has been
    reimplemented in C.  Performance gains are alleged.
    Tentatively Closes: #159901, get back to me if pain persists.
  * Suggest doxygen (>=1.4.3) as it can now use global as its
    source browser.
  * Include vim plugin and other goodies with examples.
  * Don't build 'gnusort', use the system one.
  * Add zero space breaks '\:' to long lines in the man pages.
  * Fixes problem with --style-sheet option.  The original
    reporter's example will not actually work as he might have
    anticipated, but this clearly still Closes: #182187
    which I could reproduce in 4.5-1.
  * Install globash.rc in /etc with a couple of minor tweaks,

