=== debian/control ===
Source: global
Section: devel
Priority: optional
Build-Depends: debhelper (>=9), autotools-dev,
 texinfo,
 libncurses5-dev, libltdl-dev,
 emacsen-common, flex, bison, gperf,
 libtool-bin
Maintainer: Wookey <wookey@debian.org>
Uploaders: Punit Agrawal <punitagrawal@gmail.com>
Homepage: http://www.gnu.org/software/global/global.html
Vcs-Git: https://github.com/punitagrawal/global.git
Vcs-Browser: https://github.com/punitagrawal/global
Standards-Version: 3.9.8.0

Package: global
Architecture: any
Depends: ${shlibs:Depends}, emacsen-common, ${misc:Depends}
Recommends: python
Suggests: lynx | www-browser, doxygen (>=1.4.3), apache | httpd, id-utils, exuberant-ctags, python-pygments
Description: Source code search and browse tools
 GNU GLOBAL is a source code tag system that works the same way across
 diverse environments. Currently, it supports the following:
 .
   o command line, and the 'globash' query subshell.
   o vim plugin, and support for other vi clones.
   o less
   o emacs
   o web browser
 .
 Supported languages are C, C++, yacc and Java.
 You can locate a specified function in the source files and move
 there easily. It is especially useful for hacking large projects
 containing many subdirectories, many '#ifdef' and many main()
 functions, like X or kernel source.
 .
 Doxygen now supports using global as its source browser, with the
 USE_HTAGS option.
