=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/global/ \
(?:.*[/=]|)global(?:[_\-]?|[_\-]v)(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)(?:[^\.].*)?
