## global 6.5.7

=== debian/changelog ===
global (6.5.7-4) unstable; urgency=medium

  * Update package standards version to 4.1.1
  * Update emacsen-startup (Closes: #306085)
  * Install global vim plugins

 -- Punit Agrawal <punit@debian.org>  Sun, 08 Oct 2017 07:59:38 +0100

global (6.5.7-3) unstable; urgency=medium

  * Correct distribution in changelog. No other functional change

 -- Punit Agrawal <punit@debian.org>  Tue, 26 Sep 2017 07:17:32 +0100

global (6.5.7-2) unstable; urgency=medium

  * Update debhelper compat version to 10
  * Update to standards version 4.0.0
  * gozilla: Make input error handling more robust (Closes: #715980)
  * Correct typos in libparser
  * Include additional configuration examples
  * Update package maintainer
  * Simplify the packaging scripts

 -- Punit Agrawal <punit@debian.org>  Sat, 23 Sep 2017 13:54:37 +0100

global (6.5.7-1) unstable; urgency=medium

  * New upstream version 6.5.7

 -- Punit Agrawal <punitagrawal@gmail.com>  Sat, 24 Jun 2017 18:30:25 +0100

global (6.5.6-3) experimental; urgency=medium

  * Don't load init and site file while installing gtags.el. Closes: #218111
  * Drop the usage of PATH_MAX from libutil/find.c to enable building on Hurd.
    Closes: #848302

 -- Punit Agrawal <punitagrawal@gmail.com>  Sun, 12 Feb 2017 23:36:54 +0000
