## global 6.6.1

=== debian/changelog ===
global (6.6.1-1) unstable; urgency=medium

  * Enable verifying upstream packages
  * New upstream version 6.6.1 (Closes: #884912)
  * Fixes CVE-2017-17531
  * Install scripts missing for pygments-parser (Closes: #885424)

 -- Punit Agrawal <punit@debian.org>  Mon, 01 Jan 2018 16:37:11 +0000
