=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: global
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>=9), autotools-dev,
+Build-Depends: debhelper (>=10),
  texinfo,
  libncurses5-dev, libltdl-dev,
  emacsen-common, flex, bison, gperf,
  libtool-bin
-Maintainer: Wookey <wookey@debian.org>
-Uploaders: Punit Agrawal <punitagrawal@gmail.com>
+Maintainer: Punit Agrawal <punit@debian.org>
 Homepage: http://www.gnu.org/software/global/global.html
 Vcs-Git: https://github.com/punitagrawal/global.git
 Vcs-Browser: https://github.com/punitagrawal/global
-Standards-Version: 3.9.8.0
+Standards-Version: 4.1.1
 
 Package: global
 Architecture: any
