## global 6.6.2

=== debian/changelog ===
global (6.6.2-1) unstable; urgency=medium

  * New upstream version 6.6.2
  * Force update libltdl during autoreconf
  * Update standards version to 4.1.3

 -- Punit Agrawal <punit@debian.org>  Sun, 25 Feb 2018 07:36:23 +0000
