## global 6.6.3

=== debian/changelog ===
global (6.6.3-2) unstable; urgency=medium

  * Update standards version to 4.3.0

 -- Punit Agrawal <punit@debian.org>  Tue, 01 Jan 2019 13:16:22 +0900

global (6.6.3-1) unstable; urgency=medium

  * New upstream version 6.6.3
  * Drop changes to reconf.sh

 -- Punit Agrawal <punit@debian.org>  Thu, 27 Dec 2018 11:42:54 +0900

global (6.6.2-3) unstable; urgency=medium

  [ Daniel Gröber ]
  * Don't remove *.el files from site-lisp dir (Closes: #902877)

  [ Punit Agrawal ]
  * Update homepage link to use https
  * Update standards version to 4.1.4

 -- Punit Agrawal <punit@debian.org>  Tue, 03 Jul 2018 23:13:54 +0100

global (6.6.2-2) unstable; urgency=medium

  * Install globash.rc (Closes: #894424)
  * Drop webservers from suggested packages

 -- Punit Agrawal <punit@debian.org>  Sun, 08 Apr 2018 14:47:16 +0100
