=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 
 	rm debian/$(DEB_SOURCE)/usr/lib/$(DEB_HOST_MULTIARCH)/gtags/*.la
 	for x in AUTHORS BUILD_TOOLS ChangeLog COPYING COPYING.LIB DONORS		\
-		 elvis-2.2_0.patch elvis.rc FAQ geco.rc globash.rc gtags.conf		\
+		 elvis-2.2_0.patch elvis.rc FAQ geco.rc gtags.conf			\
 		 gtags-cscope.vim gtags.pl gtags.vim INSTALL LICENSE NEWS		\
 		 PLUGIN_HOWTO* README* SERVERSIDE_HOWTO THANKS				\
 		 vim74-gtags-cscope.patch; do						\
