## global 6.6.4

=== debian/changelog ===
global (6.6.4-1) unstable; urgency=medium

  * New upstream version 6.6.4
  * Update patches to new upstream version
  * Update Standards-Version to 4.5.0
  * Update global to use python3 (Closes: #945647)

 -- Punit Agrawal <punit@debian.org>  Sun, 16 Feb 2020 19:43:35 +0900

global (6.6.3-3) unstable; urgency=medium

  * Drop embedded sqlite3
  * Enable support for using sqlite3 as backend (Closes: #939590)
  * Update standards version to 4.4.1

 -- Punit Agrawal <punit@debian.org>  Sat, 05 Oct 2019 10:15:57 +0900
