=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Priority: optional
 Build-Depends: debhelper (>=10),
  texinfo,
- libncurses5-dev, libltdl-dev,
+ libncurses5-dev, libltdl-dev, libsqlite3-dev,
  emacsen-common, flex, bison, gperf,
  libtool-bin
 Maintainer: Punit Agrawal <punit@debian.org>
 Homepage: https://www.gnu.org/software/global/global.html
 Vcs-Git: https://github.com/punitagrawal/global.git
 Vcs-Browser: https://github.com/punitagrawal/global
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 
 Package: global
 Architecture: any
 Depends: ${shlibs:Depends}, emacsen-common, ${misc:Depends}
-Recommends: python
-Suggests: lynx | www-browser, doxygen (>=1.4.3), id-utils, exuberant-ctags, python-pygments
+Recommends: python3
+Suggests: lynx | www-browser, doxygen (>=1.4.3), id-utils, exuberant-ctags, python3-pygments
 Description: Source code search and browse tools
  GNU GLOBAL is a source code tag system that works the same way across
  diverse environments. Currently, it supports the following:
