## global 6.6.5

=== debian/changelog ===
global (6.6.5-1) unstable; urgency=medium

  * New upstream version 6.6.5
  * debian: Update patches for new upstream release 6.6.5
  * debian: Update upstream signing key

 -- Punit Agrawal <punit@debian.org>  Mon, 26 Oct 2020 23:09:11 +0900

global (6.6.4-4) unstable; urgency=medium

  [ Debian Janitor ]
  * debian: Trim trailing whitespace.
  * debian: Bump debhelper from old 10 to 12.
  * debian: Set debhelper-compat version in Build-Depends.

  [ Hong Xu ]
  * debian/rules: Enable universal ctags

 -- Punit Agrawal <punit@debian.org>  Sun, 26 Jul 2020 09:46:01 +0900

global (6.6.4-3) unstable; urgency=medium

  * debian/patches: Fix compilation issue with GCC 10

 -- Punit Agrawal <punit@debian.org>  Tue, 05 May 2020 11:04:01 +0900

global (6.6.4-2) unstable; urgency=medium

  * debian: Install config file in /etc/gtags

 -- Punit Agrawal <punit@debian.org>  Sun, 26 Apr 2020 08:16:16 +0900
