=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: global
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>=10),
+Build-Depends: debhelper-compat (= 12),
  texinfo,
  libncurses5-dev, libltdl-dev, libsqlite3-dev,
  emacsen-common, flex, bison, gperf,
@@ -35,4 +35,3 @@
  .
  Doxygen now supports using global as its source browser, with the
  USE_HTAGS option.
-
