=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,9 @@
 	dh_autoreconf sh reconf.sh
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-exuberant-ctags=/usr/bin/ctags --disable-static 	\
+	dh_auto_configure -- --with-exuberant-ctags=/usr/bin/ctags-exuberant 	\
+		--with-universal-ctags=/usr/bin/ctags-universal 		\
+		--disable-static 						\
 		--datadir=/usr/share/$(DEB_SOURCE) --with-sqlite3
 
 override_dh_auto_install:
