## global 6.6.8

=== debian/changelog ===
global (6.6.8-1) unstable; urgency=medium

  * New upstream version 6.6.8
  * Drop patch to remove vendored sqlite3
  * Enable detection of distro sqlite3

 -- Punit Agrawal <punit@debian.org>  Sun, 22 May 2022 22:55:47 +0100
