=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
  texinfo,
- libncurses5-dev, libltdl-dev, libsqlite3-dev,
+ libncurses-dev, libltdl-dev, libsqlite3-dev,
  emacsen-common, flex, bison, gperf,
  libtool-bin, python3-minimal
 Maintainer: Punit Agrawal <punit@debian.org>
 Homepage: https://www.gnu.org/software/global/global.html
 Vcs-Git: https://github.com/punitagrawal/global.git
 Vcs-Browser: https://github.com/punitagrawal/global
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 
 Package: global
 Architecture: any
