## global 6.6.12

=== debian/changelog ===
global (6.6.12-1) unstable; urgency=medium

  * New upstream version 6.6.12
  * debian: Update Standards-Version to 4.6.2

 -- Punit Agrawal <punit@debian.org>  Sat, 30 Mar 2024 06:51:14 +0000
