## global 6.6.14

=== debian/changelog ===
global (6.6.14-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    (Closes: #1096722)

 -- Adrian Bunk <bunk@debian.org>  Thu, 02 Oct 2025 12:03:38 +0300

global (6.6.14-1) unstable; urgency=medium

  * New upstream version 6.6.14
  * Re-sync patches for new upstream version

 -- Punit Agrawal <punit@debian.org>  Mon, 18 Aug 2025 21:50:20 +0100
