=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Homepage: https://www.gnu.org/software/global/global.html
 Vcs-Git: https://github.com/punitagrawal/global.git
 Vcs-Browser: https://github.com/punitagrawal/global
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 
 Package: global
 Architecture: any
