=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,8 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 include /usr/share/dpkg/pkg-info.mk
+
+export DEB_CFLAGS_MAINT_APPEND = -std=gnu17
 
 %:
 	dh $@
